<?xml version="1.0" encoding="UTF-8" ?>
<flash_template_parameters_profile display_name="White" xml_name="preferences" item_category="0" item_style="3" web_album="3" preview="White.jpg" folder="default" swf_file="3dGallery[FlatWall].swf" xml_config_file="slides.xml" swf_path_base="template\preset\3dGallery[FlatWall]\" group_all_count="2" donot_create_big_image="0" donot_create_small_image="0">
    <fixed_parameters fixed_file_count="0" htt_file="index.htt" html_file="index.html" output_res_folder="res" aux_htt_file="fs_aux.htt" htt_path_base="template\common\normal_screen\" aux_html_file="fs_aux.html">
    </fixed_parameters>
    <group id="0" display_name="Global" xml_name="global" item_category="0" item_style="3" category_count="6">
        <category id="0" display_name="Basic properties" xml_name="basic_property" item_category="0" item_style="3" item_count="7">
            <item id="0" display_name="Movie Size" xml_name="movieSize" item_category="1002" item_style="7" value="" desc="" subitem_count="2">
                <item id="0" display_name="Width" xml_name="movieWidth" item_category="9000" item_style="7" value="500" value_def="480" desc="" min_value="80" max_value="1280"/>
                <item id="1" display_name="Height" xml_name="movieHeight" item_category="9001" item_style="7" value="500" value_def="400" desc="" min_value="60" max_value="1024"/>
            </item>
            <item id="1" display_name="Decoration" xml_name="decoration" item_category="50" item_style="7" value="" value_def="rain.swf" desc="Decoration Select" type_filter="All Supported Formats(*.jpg;*.jpeg;*.gif;*.png;*.swf)|*.jpg;*.jpeg;*.gif;*.png;*.swf|JPEG (*.jpg;*.jpeg)|*.jpg;*.jpeg|GIF (*.gif)|*.gif|PNG (*.png)|*.png|Flash (*.swf)|*.swf||" path_base="template\component\decoration\"/>
            <item id="2" display_name="Html Title" xml_name="html_title" item_category="9010" item_style="7" value="Title" value_def="Title" desc=""/>
            <item id="3" display_name="Background Color" xml_name="backgroundColor" item_category="40" item_style="7" value="0x00ffffff" value_def="0x00805000" desc="" min_value="0" max_value="1000"/>
            <item id="4" display_name="Hide Flash Player Menu" xml_name="hideAdobeMenu" item_category="1" item_style="3" value="true" value_def="false" desc=""/>
            <item id="5" display_name="Frame Rate" xml_name="frameRate" item_category="12" item_style="7" value="30" value_def="30" desc="SWF Frame Rate,Value range is 1 to 120" min_value="1" max_value="120"/>
            <item id="6" display_name="Volume" xml_name="defaultVolume" item_category="12" item_style="7" value="80" value_def="50" desc="" min_value="0" max_value="100"/>
        </category>
        <category id="1" display_name="Title properties" xml_name="title_property" item_category="0" item_style="3" item_count="4">
            <item id="0" display_name="Show Title" xml_name="showTitle" item_category="1" item_style="3" value="true" value_def="true" desc=""/>
            <item id="1" display_name="Photo Title Font" xml_name="titleTextFont" item_category="10" item_style="7" value="Arial" value_def="Lucida Sans Unicode" desc=""/>
            <item id="2" display_name="Photo Title Color" xml_name="photoTitleColor" item_category="40" item_style="7" value="0x00ffffff" value_def="0x0000ffff" desc="" min_value="0" max_value="1000"/>
            <item id="3" display_name="Photo Title Size" xml_name="titleTextSize" item_category="12" item_style="7" value="14" value_def="10" desc="" min_value="0" max_value="100"/>
        </category>
        <category id="2" display_name="Background music properties" xml_name="music_property" item_category="0" item_style="3" item_count="3">
            <item id="0" display_name="Path" xml_name="path" item_category="9008" item_style="0" value="" desc=""/>
            <item id="1" display_name="Stream" xml_name="stream" item_category="1" item_style="3" value="true" value_def="true" desc=""/>
            <item id="2" display_name="Loop" xml_name="loop" item_category="1" item_style="3" value="false" value_def="true" desc=""/>
        </category>
        <category id="3" display_name="Description properties" xml_name="description_property" item_category="0" item_style="3" item_count="6">
            <item id="0" display_name="Enable" xml_name="enable" item_category="1" item_style="3" value="true" value_def="true" desc=""/>
            <item id="1" display_name="Background Color" xml_name="backgroundColor" item_category="40" item_style="7" value="0x00808080" value_def="0x003c3c3c" desc="" min_value="0" max_value="1000"/>
            <item id="2" display_name="Text Font" xml_name="defaultTextFont" item_category="10" item_style="7" value="" value_def="Lucida Sans Unicode" desc=""/>
            <item id="3" display_name="Text Color" xml_name="defaultTextColor" item_category="40" item_style="7" value="0x00ffffff" value_def="0x00ffffff" desc="" min_value="0" max_value="1000"/>
            <item id="4" display_name="Text Size" xml_name="defaultTextSize" item_category="12" item_style="7" value="12" value_def="10" desc="" min_value="0" max_value="100"/>
            <item id="5" display_name="CSS Text" xml_name="cssText" item_category="10" item_style="0" value="a:link{text-decoration: underline;} a:hover{color:#ff0000; text-decoration: none;} a:active{color:#0000ff;text-decoration: none;} .blue {color:#0000ff; font-size:15px; font-style:italic; text-decoration: underline;} .body{color:#ff5500;font-size:20px;}" value_def="a:link{text-decoration: underline;} a:hover{color:#ff0000; text-decoration: none;} a:active{color:#0000ff;text-decoration: none;} .blue {color:#0000ff; font-size:15px; font-style:italic; text-decoration: underline;} .body{color:#ff5500;font-size:20px;}" desc=""/>
        </category>
        <category id="4" display_name="Video properties" xml_name="video_property" item_category="0" item_style="3" item_count="1">
            <item id="0" display_name="Buffer Time" xml_name="bufferTime" item_category="12" item_style="7" value="5" value_def="5" desc="" min_value="0" max_value="100"/>
        </category>
        <category id="5" display_name="3D properties" xml_name="3d_property" item_category="0" item_style="3" item_count="4">
            <item id="0" display_name="Offset Y" xml_name="do3dOffsetY" item_category="12" item_style="7" value="-20" value_def="0" desc="" min_value="-1000" max_value="1000"/>
            <item id="1" display_name="Camera Zoom Value" xml_name="cameraZoomValue" item_category="12" item_style="7" value="120" value_def="120" desc="" min_value="-1000" max_value="1000"/>
            <item id="2" display_name="Camera Cuddle Distance" xml_name="cameraCuddleDistance" item_category="12" item_style="7" value="350" value_def="150" desc="" min_value="-1000" max_value="1000"/>
            <item id="3" display_name="Camera Focus Value" xml_name="cameraFocusValue" item_category="12" item_style="7" value="9" value_def="8" desc="" min_value="-1000" max_value="1000"/>
        </category>
    </group>
    <group id="1" display_name="Thumbnail" xml_name="thumbnail" item_category="0" item_style="3" category_count="1">
        <category id="0" display_name="Basic properties" xml_name="basic_property" item_category="0" item_style="3" item_count="7">
            <item id="0" display_name="Cube Size" xml_name="cubesize" item_category="1002" item_style="7" value="" desc="" subitem_count="3">
                <item id="0" display_name="Cube Width" xml_name="cubeWidth" item_category="9006" item_style="7" value="120" value_def="120" desc="" min_value="0" max_value="1280"/>
                <item id="1" display_name="Cube Height" xml_name="cubeHeight" item_category="9007" item_style="7" value="90" value_def="90" desc="" min_value="0" max_value="1024"/>
                <item id="2" display_name="Cube Depth" xml_name="cubeDepth" item_category="9000" item_style="7" value="60" value_def="10" desc="" min_value="0" max_value="1280"/>
            </item>
            <item id="1" display_name="Row Count" xml_name="rowsOfList" item_category="12" item_style="7" value="3" value_def="3" desc="" min_value="0" max_value="1280"/>
            <item id="2" display_name="Column Count" xml_name="columnsOfList" item_category="12" item_style="7" value="3" value_def="2" desc="" min_value="0" max_value="1024"/>
            <item id="3" display_name="Cube Spacing" xml_name="cubeSpacing" item_category="12" item_style="7" value="10" value_def="10" desc="" min_value="-1000" max_value="1000"/>
            <item id="4" display_name="Cube Face Color Array" xml_name="cubeFaceColorArray" item_category="10" item_style="7" value="0xcccccc,0x333333" value_def="0xffffff,0x999999" desc=""/>
            <item id="5" display_name="Button Color" xml_name="buttonColor" item_category="40" item_style="7" value="0x00a4a0a0" value_def="0x00ffffff" desc="" min_value="0" max_value="1000"/>
            <item id="6" display_name="Move Control Bar" xml_name="moveControlBar" item_category="1002" item_style="7" value="" desc="" subitem_count="3">
                <item id="0" display_name="Control Bar Background Color" xml_name="moveControlBarBgColor" item_category="40" item_style="7" value="0x00ffffff" value_def="0x00ffffff" desc="" min_value="0" max_value="1000"/>
                <item id="1" display_name="Slide Bar Color" xml_name="moveControlSlideBarColor" item_category="40" item_style="7" value="0x00e3e3e3" value_def="0x00ffffff" desc="" min_value="0" max_value="1000"/>
                <item id="2" display_name="Drag Bar Color Array" xml_name="moveControlDragBarColorArray" item_category="10" item_style="7" value="0x8f8f8f,0x787878,0x666666" value_def="0x4a4a4a,0x404040,0x363636" desc=""/>
            </item>
        </category>
    </group>
</flash_template_parameters_profile>
